import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_mobile/_mobileLayout/m/relocate')(
  {
    component: RouteComponent,
  },
)

function RouteComponent() {
  return <div>Hello "/(mobileStuff)/_mobileLayout/m/relocate"!</div>
}
